\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}
		\draw[color=gray!30] grid(8,6);
		\foreach \x in {0,...,8} {
			\foreach \y in {0,...,6} {
				\node at (\x,\y) [circle,fill=black,scale=0.5] {};
			}
		}
		% Lower bound labels
		\node at (0,0) [label=below left:$0$] {};
		\node at (1,0) [label=below: $1$] {};
		\node at (2,0) [label=below: $\vphantom{1}\dots$] {};
%		\node at (3,0) [label=below: $\vphantom{1}\dots$] {};
		\node at (4,0) [label=below: $i$] {};
		\node at (5,0) [label=below: $\vphantom{1}\dots$] {};
%		\node at (6,0) [label=below: $\vphantom{1}\dots$] {};
		\node at (7,0) [label=below: $N$] {};
		\node at (8,0) [label=below: $N + 1$] {};

		% Lower bound labels
		\node at (0,1) [label=left: $1$] {};
		\node at (0,2) [label=left: $\vdots$] {};
		\node at (0,3) [label=left: $j$] {};
		\node at (0,4) [label=left: $\vdots$] {};
		\node at (0,5) [label=left: $M$] {};
		\node at (0,6) [label=left: $M+1$] {};

		% Central label
		\node at (4,3) [label={below right: $i,j$}, scale=0.1] {};
	\end{tikzpicture}
	\caption{Malla $\Omega_h$ y conjunto frontera $\partial\Omega_h$.}
	\label{fig:malla}
\end{figure}
